Bug 1046363 - Unresolvable builddeps
Summary: Unresolvable builddeps
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: publican
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jeff Fearn 🐞
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 22:00 UTC by Zenon Panoussis
Modified: 2014-01-05 23:02 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-05 23:02:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Zenon Panoussis 2013-12-24 22:00:41 UTC
rpmbuild/SPECS/publican.spec
error: Failed build dependencies:
	perl(Locale::Maketext::Gettext) >= 1.27-1.2 is needed by publican-3.1.5-4.el7.noarch

There is no package perl-Locale-Maketext-Gettext in rhel7.

Comment 2 Zenon Panoussis 2013-12-26 12:05:22 UTC
(In reply to comment #0)

> There is no package perl-Locale-Maketext-Gettext in rhel7.

In fact there is. Please resolve as INVALID (and forgive the noise).


Note You need to log in before you can comment on or make changes to this bug.